<table class="table table-sm">
	<tr>
		<td style="width: 25%">&{'kualifikasi.nama_alat'}</td>
		<td>${psr_peralatan?.alt_jenis}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.jumlah'}</td>
		<td>${psr_peralatan?.alt_jumlah}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.kapasitas'}</td>
		<td>${psr_peralatan?.alt_kapasitas}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.merk_tipe'}</td>
		<td>${psr_peralatan?.alt_merktipe}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.tahun_pembuatan'}</td>
		<td>${psr_peralatan?.alt_thpembuatan}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.kondisi'}</td>
		<td>
			#{if psr_peralatan.alt_kondisi == null || psr_peralatan.alt_kondisi == 1}&{'kualifikasi.baik'}#{/if}
			#{else}&{'kualifikasi.rusak'}#{/else}
		</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.lokasi_sekarang'}</td>
		<td>${psr_peralatan?.alt_lokasi}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.status_kepemilikan'}</td>
		<td>${psr_peralatan?.skp_id?.id}</td>
	</tr>
	<tr>
		<td>&{'kualifikasi.bukti_kepemilikan'}</td>
		<td>${psr_peralatan?.alt_kepemilikan}</td>
	</tr>
</table>